wordpress5.1アップデート

wordpressの最新となるバージョン5.1が来ていたのでアップデートしました。今回からPHPのバージョンチェックが行われるようになり、対応していない場合は警告が出ます。プラグインのインストール時にも警告が出るのでわかりやすいですね。知らずに古いプラグインを使ってしまうこともなくなるので良いと思います。

PHPエラー発生時のホワイトアウト関連の修正アップデートは5.2に持ち越されたようです。

最後にお決まりの文句ですが、アップデートを行う際はデータベースのバックアップを必ず取ってから行いましょう。

Posted by toriusa